Subject: 26.1; doc of `read-buffer'

From: Drew Adams <[email-masked]>
Date: Sat, 9 Mar 2019 08:31:38 -0800 (PST)

AFAICT neither the doc string nor the Elisp manual states what the
default value is if argument DEF is nil.  IOW, what is the default
buffer name if no explicit default is provided?  It seems (without
thorough testing) to be the value of `(buffer-name (current-buffer))'.

In GNU Emacs 26.1 (build 1, x86_64-w64-mingw32)
 of 2018-05-30 built on CIRROCUMULUS
Repository revision: 07f8f9bc5a51f5aa94eb099f3e15fbe0c20ea1ea
Windowing system distributor 'Microsoft Corp.', version 10.0.17134